Announcement

Collapse
No announcement yet.

Upgrade to vBulletin 5 Connect ERROR

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade to vBulletin 5 Connect ERROR

    The my installation has generated this error:

    Code:
    An error has occurred with your database. Please contact vBulletin Support for assistance.
    
    Module: 500a23, Step 2 Database Error:1064
    Query:
    
    UPDATE vBul_setting SET             value = value |              WHERE varname = 'defaultregoptions'
    how can I fix this?


    Thanks

  • #2
    Please try to refresh your browser screen; does that help?
    No private support, only PM me when I ask for it. Support in the forums only.

    Comment


    • #3
      After refreshing, the system asked me to continue with the installation and the installation went fine, but when I click to "Go to Admin CP" I went on a blank page ..

      Going on the page of the forum I find this error: "Fatal error: Call to undefined method vB_Template_Runtime::includeJs() in /web/htdocs/www.spqrclan.com/home/web/includes/class_core.php(4633) : eval()'d code on line 1", so I created a new template and the result was this:



      Click image for larger version

Name:	Unknown.png
Views:	1
Size:	80.4 KB
ID:	3690368

      My forum:
      http://www.spqrclan.com/web/forums/

      - - - Updated - - -

      I bought the version "upgrade", but given the problems I would like to try him first, I can create a new installation of VB5 in a subfolder of my site registered at the time of purchase?
      Last edited by MudRacing; Wed 19 Sep '12, 7:26am.

      Comment


      • #4
        Do the URLs in the presentation config.php fit and are they correct?

        Did you try turning off 'Store CSS as Files'?
        No private support, only PM me when I ask for it. Support in the forums only.

        Comment

        Related Topics

        Collapse

        Working...
        X